# Accessibility_StreamableContent.idl File Reference

`#include <Bonobo_Storage.idl>`

Go to the source code of this file.

## Data Structures

interface | Accessibility::ContentStream
exception | Accessibility::ContentStream::IOError
exception | Accessibility::ContentStream::NotSupported
exception | Accessibility::ContentStream::NoPermission
interface | Accessibility::StreamableContent

## Namespaces

namespace | Accessibility

## Typedefs

typedef sequence< string > | Accessibility::StringSeq